
/* Horizontal */
"60.title" = "أفقي";

/* Vertical */
"74.title" = "رأسي";

/* Angle */
"98.title" = "الزاوية";

/* Segment Length */
"115.title" = "طول الجزء";

/* Random */
"RNN-2E-35U.title" = "عشوائي";
